<?php
/**
 * $JA#COPYRIGHT$
 */
// no direct access
defined ( '_JEXEC' ) or die ( 'Restricted access' ); 


/**
 * @param object $params
 * @author JA	
 **/
class ModJAUsersHelpersAdaptersUsers
{
	public static function getComSelection()
	{
		$selection = array(
			'concat("user.jpg") as avatar', 
			'concat("index.php?option=com_users&task=user.edit&id=",u.id) as url'
		);	
		return $selection;
	}

	public static function joinComponent()
	{
	}
}

